
/********************** Ebene 1 *********************/
ul#topmenu { 
  /* top: -30px; */
	margin: 8px auto 2px 10px;
	padding: 0 0 0 0;
	list-style-type:none;
	list-style-position:outside;
	position:relative;
	line-height:1em; 
	z-index:100;
	display:inline-block;
	border-radius: 0px !important;
}

ul#topmenu  { 
  border-left: 0px solid #fff;
}
	
ul#topmenu li {
	list-style:none;
   font-size:90%;
   font-weight: bold;
	float:left;
	position:relative;
   padding: 0px;
   margin: 0px 0px 0.2em 0px;
}

ul#topmenu li a, ul#topmenu li > span.nav-header {
  text-align:left;
  display:block;
  padding: 0 2.2em 2px 0.2em;	/* height of level1 links */
  margin-left: 0px;
  /* min-width: 4em; */
  text-decoration: none;
  color: #222;
  background-color: transparent; /* Hintergrund normal */
  border-left: 1px solid #bbbbbb;
}

ul#topmenu li > span.nav-header {
	font-size: 100%;
	font-weight: bold;
	line-height: 1.5em;
	text-shadow: none;
	text-transform: none;

}

ul#topmenu li a span {
	vertical-align:middle;
}

/***************** Ebene 2 ********************/

ul#topmenu ul {
	display:none;
	margin:0px auto 0 auto;
	padding:1em 0 0 0;

	list-style-type:none;
	list-style-position:outside;
	
   position:absolute;
   top: 100%;
   left: 0px;   
   
	line-height:1em; 
	z-index:999;
 
  -webkit-box-shadow: #666 4px 4px 4px;
  -moz-box-shadow: #666 4px 4px 4px;
  box-shadow: #666 4px 4px 4px; 

  background-color: rgb(250,250,250);
  border-left: 1px solid #bbb;
	border-radius: 0px !important;
}

ul#topmenu ul li {
	list-style:none;
   font-size:90%;
   font-weight: bold;
	float:left;
	position:relative;
   padding: 0;
   margin: 0;
	border: 0 !important;
	text-align:left;
   /* width: 100%; */
   height: 100%;
}

ul#topmenu ul li a, ul#topmenu ul li > span.nav-header {
  padding:6px 8px 4px 8px !important; /* height of level2 links */ 
  min-width:16em;
  margin-left: 0px;
  border-left: 0px;
}

ul#sub li > span.nav-header {
  font-size: 100%;
	font-weight: normal;
	line-height: 1.5em;
	text-shadow: none;
	text-transform: none;
  color: #222;
}

/* Icon bei MenÃŒeintrÃ€gen anzeigen, die weitere Unterpunkte enthalten */
ul#topmenu ul li.parent a, ul#topmenu ul li.parent > span.nav-header {
  background: transparent url("../images/j_arrow_blue.png") no-repeat scroll right 50%;
}

ul#topmenu li ul li a, 
ul#topmenu li.active ul li a { /* #topmenu ul.menu li ul li span.separator,  */
  color: #222;
  background-color: transparent;
}

ul#topmenu li ul li a:hover, #topmenu ul.menu li.active ul li a:hover {
  color: rgb(255,255,255);
  background-color: rgb(102, 153, 204); /* rgb(102, 153, 204); */ /* graublau */
}

/* Level 2 anzeigen, beim Hovern */
ul#topmenu li:hover > ul {
   display:block;
}

/***************** Ebene 3 ********************/

ul#topmenu li ul li ul {
  display:none;
  position:absolute;
  top:0em;
  left:100%;
  padding: 0;

  margin:0px auto;
	list-style-type:none;
	list-style-position:outside;
}

ul#topmenu li ul li ul li {
	list-style:none;
   font-size:90%;
   font-weight: bold;
	float:left;
	position:relative;
   padding: 0;
   margin: 0;
	border: 0 !important;
	text-align:left;
   width: 100%;
   height: 100%;
}

/* keine Icons bei Menueeintraegen anzeigen */
ul#topmenu ul li.parent ul li a {
  background-image: none;
}

/* Level 3 anzeigen, beim Hovern */
ul#topmenu li ul li:hover > ul {
   display:block;
   filter: none;
}

/** LEVEL 1 **/

ul#topmenu > li.active > a, ul#topmenu > li.active > span.nav-header  {
  background-color: transparent;
  color: #315f8c; /* logohellblau abgedunkelt */ /* altes grünblau rgb(4, 137, 182); */ /* #6699CC; logohellblau */ 
}

ul#topmenu > li > a:hover, ul#topmenu > li > span.nav-header:hover {
}

/** LEVEL 2 **/


/** LEVEL 3 **/

ul#topmenu li ul li ul li a {
  color: #222;
  background-color: transparent;
  border-bottom: 0px;
}

ul#topmenu ul li a:hover {
  color: rgb(255,255,255);
  background-color: rgb(102, 153, 204); /* #fbc996; */
}

ul#topmenu ul li span.nav-header:hover {
  background-color: #ddd;
}
/*
ul#topmenu ul ul li > a:hover, #topmenu ul.menu li.active ul li a:hover {
  color: rgb(255,255,255);
  background-color: #6699CC;
}*/

/***************/
/*   SUBMENU
/***************/

/**** Submenu links with id: sub START ****/
ul#sub {
  margin: 0px;
  padding: 0px;
  list-style:none;
  border-left: 1px solid rgb(187,187,187);
}

ul#sub ul {
  /* border-bottom: 0.1em dotted rgb(4, 137, 182); */
  /* border-bottom: 1px dotted grey; */
}

ul#sub li {
  list-style: none outside none;
  line-height: 1.5em;
  /* margin-bottom: 1em; */
}

ul#sub > li.parent > a:after, ul#sub > li.parent > span.nav-header:after {
    content:'\00a0...'
}

ul#sub > li.parent > a, ul#sub > li.parent > span.nav-header {
    cursor: pointer;
}

ul#sub > li.parent:not(.active) > ul {
  display: none;
}


ul#sub > li.parent:not(.active):hover > ul {
  display: block;
}

ul#sub li > a, ul#sub li > span.nav-header {
  padding-top: 0.7em;
  padding-bottom: 0.6em;
  padding-left: 0.2em;
  padding-right: 0em;
  display: block;
  /*  border-bottom: 1px dotted grey; */
  background-color: #fff; /* rgb(240,240,240); */
  color: #222;
}

ul#sub > li.parent > a:hover, ul#sub > li.parent > span.nav-header:hover {
	 background-color: #ddd;
}

ul#sub li ul {
  display: block;
}

ul#sub li.active ul {
  /* display: block; */
  background-color: #fff; /* rgb(240,240,240); */
}

ul#sub li:not(.parent) a:hover { /*, ul#sub li ul li a:hover { */
  background-color: rgb(102, 153, 204); /* graublau */
  color: rgb(255,255,255);
  text-decoration: none;
}

ul#sub li ul li {
  line-height: 1em;
  margin-bottom: 0;
}

ul#sub li.active:not(.deeper) > a, ul#sub li.current > a {
  background-color: rgb(102, 153, 204); /* graublau  */
  background-color: #fbc996; /* orange */
  color: #fff;
  color: #222;
  display: block;
}

ul#sub li.current ul li a {
  background-color: #fff; /* rgb(240,240,240); */
  color: #222;
}

ul#sub li.current ul li {
  line-height: 1em;
}

ul#sub li ul li a {
  background-color: #fff; /* rgb(240,240,240); */
  color: #222;
  border: none;
  padding-top: 0.5em;
  padding-bottom: 0.4em;
  padding-left: 1em;
  padding-right: 0em;
}

/**** Submenu links with id: sub END ****/
